
DeadDrop - Bug #98

Tab Order Config Page

12/30/2023 11:07 PM - Sancho Fock

Status: Closed Start date: 12/30/2023

Priority: Low Due date: 12/30/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 0:00 hour

Target version: 0.5.x   

Description

Die Tab Order für die 4 Passwort Felder ist falsch

History

#1 - 01/01/2024 12:27 PM - Sancho Fock

- Due date set to 12/30/2023

- Status changed from New to Closed

- Target version changed from open to 0.5.x

- % Done changed from 0 to 100
